@snaiper04ek

HPE gen10, iLo5 апгрейд только через другую серверную ос?

dl180gen10 в наличии, при установке подсунул iso winserver 2019, он не определил его как валидный, где-то в интернете написано было что нужно обновить iLo (сейчас 2.31)
скачал это обновление с сайте версии 2.48 здесь https://support.hpe.com/hpesc/public/swd/detail?sw...
инструкция - открыть экзешник и установить
Не устанавливается с ошибкой "этот файл не для этой ос", проверил систем req, там одни серверные системы, что для винды, что не для винды. Встал вопрос - это я что-то не так делаю, или действительно HPE не даёт обновить если этот сервер единственный? Бред какой-то, а если это первый и единственный сервер, на него невозможно операционку поставить получается?
  • Вопрос задан
  • 43 просмотра
Пригласить эксперта
Ответы на вопрос 2
@Tabletko
Системный администратор
Обновляйтесь через SPP
Ответ написан
Комментировать
@ViZaVi70
А еще проще обновиться через сам iLO, только нужно скачать прошивку OS Independent - ilo5_248.fwpkg
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы